neutrino-preset-laima-web
Neutrino preset for laima project
Last updated 2 years ago by indigofeather .
MIT · Repository · Original npm · Tarball · package.json
$ cnpm install neutrino-preset-laima-web 
SYNC missed versions from official npm registry.

Neutrino preset for laima project

NPM version

Requirements

  • Node.js v6 LTS, v8, v9
  • Yarn v1.2.1+, or npm v5.4+
  • Neutrino v8

Installation

Yarn

❯ yarn add --dev neutrino-preset-laima-web

npm

❯ npm install --save-dev neutrino-preset-laima-web

Documentation

Install this preset to your development dependencies, then set it in .neutrinorc.js:

  module.exports = {
    use: [
      'neutrino-preset-laima-web'
    ]
  }

Current Tags

  • 2.1.0                                ...           latest (2 years ago)

12 Versions

  • 2.1.0                                ...           2 years ago
  • 2.0.2                                ...           3 years ago
  • 2.0.1                                ...           3 years ago
  • 2.0.0                                ...           3 years ago
  • 1.2.4                                ...           3 years ago
  • 1.2.3                                ...           3 years ago
  • 1.2.2                                ...           3 years ago
  • 1.2.1                                ...           3 years ago
  • 1.2.0                                ...           3 years ago
  • 1.1.0                                ...           3 years ago
  • 1.0.1                                ...           3 years ago
  • 1.0.0                                ...           3 years ago

Copyright 2014 - 2016 © taobao.org |